Information on source package tcpslice

Available versions

ReleaseVersion
stretch1.2a3-4
buster1.2a3-4
bullseye1.3-2
bookworm1.3-2
sid1.3-2

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-41043vulnerablevulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableUse after free in tcpslice triggers AddressSanitizer, no other confirm ...

Search for package or bug name: Reporting problems